@{
    ViewData["Title1"] = "Tentang";
    ViewData["Title"] = "Kalender Pendidikan";
}
<div class="section-full content-inner bg-white">
    <div class="container">
        <div class="row mb-5">
            <div class="col-md-12">
                <center>
                    <h2 class="m-b15 title">Semester <span class="text-primary"> 1 (satu)</span></h2>
                    <div class="col-md-10">
                        <div id="semester1" class="carousel slide" data-ride="carousel">
                            <div class="carousel-inner">
                                @{
                                    if (ViewBag.Semester1 != null)
                                    {
                                        int no = 1;
                                        foreach (var item in ViewBag.Semester1)
                                        {
                                            <div class="carousel-item @(no == 1 ? @Html.Raw("active") : @Html.Raw(""))">
                                                <img class="d-block w-100" src="/Asset/Files/Appl/Image/@item.FileImage" alt="First slide">
                                            </div>
                                            no++;
                                        }
                                    }
                                }
                            </div>
                            <a class="carousel-control-prev" href="#semester1" role="button" data-slide="prev">
                                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="carousel-control-next" href="#semester1" role="button" data-slide="next">
                                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>
                    </div>
                </center>	
            </div>	
            <div class="col-md-12 mt-3">
                <center>
                    <h2 class="m-b15 mt-3 title">Semester <span class="text-primary"> 2 (dua)</span></h2>
                    <div class="col-md-10">
                        <div id="semester2" class="carousel slide" data-ride="carousel">
                            <div class="carousel-inner">
                                @{
                                    if (ViewBag.Semester2 != null)
                                    {
                                        int no = 1;
                                        foreach (var item in ViewBag.Semester2)
                                        {
                                            <div class="carousel-item @(no == 1 ? @Html.Raw("active") : @Html.Raw(""))">
                                                <img class="d-block w-100" src="/Asset/Files/Appl/Image/@item.FileImage" alt="First slide">
                                            </div>
                                            no++;
                                        }
                                    }
                                }
                                 @* <div class="carousel-item active">
                                <img class="d-block w-100" src="https://placeimg.com/700/300/nature" alt="First slide">
                                </div>
                                <div class="carousel-item">
                                <img class="d-block w-100" src="https://placeimg.com/700/300/nature" alt="Second slide">
                                </div>
                                <div class="carousel-item">
                                <img class="d-block w-100" src="https://placeimg.com/700/300/nature" alt="Third slide">
                                </div> *@
                            </div>
                            <a class="carousel-control-prev" href="#semester2" role="button" data-slide="prev">
                                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="carousel-control-next" href="#semester2" role="button" data-slide="next">
                                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>
                    </div>
                </center>	
            </div>	
           
        </div>	
    </div>
</div>
</div>